/* xl - DESKTOP STYLES */
#jobs--header {
  position: relative;
  max-height: 600px;
  height: 60vw;
  padding: 3rem;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  margin-bottom: 50px;
}
@media (min-width: 1000px) {
  #jobs--header {
    margin-bottom: 100px;
  }
}
#jobs--header h1 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-transform: unset;
}
.jobs--container {
  max-width: 1088px;
  margin: auto;
}
.jobs--container h2, .jobs--container h3, .jobs--container h4 {
  font-size: 45px;
  line-height: 55px;
  text-transform: lowercase;
  font-weight: 700;
  font-family: lato;
  margin-bottom: 40px;
}
.jobs--container > div {
  margin-bottom: 40px;
  padding: 30px 30px 50px;
  background: #F5F6F6;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.21);
  position: relative;
}
@media (min-width: 1000px) {
  .jobs--container > div {
    padding: 50px 50px 75px;
    margin-bottom: 75px;
  }
}
.jobs--container > div:after {
  content: "";
  position: absolute;
  height: 3px;
  width: 100%;
  max-width: 536px;
  background-color: red;
  left: 0;
  bottom: 0;
}
.jobs--container ul {
  padding-left: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.jobs--container ul li {
  font-size: 20px;
  line-height: 30px;
  font-family: lato;
  margin-left: 20px;
  margin-bottom: 10px;
}
.jobs--container ul li:last-of-type {
  margin-bottom: 0;
}
.jobs--container .wpcf7 {
  width: 100%;
  max-width: 100%;
  margin-top: 10px;
}
@media (min-width: 1000px) {
  .jobs--container .wpcf7 {
    margin-top: 10px;
  }
}
@media (min-width: 1000px) {
  .jobs--container #embro--stellenangebote {
    justify-content: space-between;
    align-items: stretch;
    display: flex;
  }
}
.jobs--container #embro--stellenangebote h3 {
  font-size: 30px;
  position: relative;
  text-align: left;
  padding-bottom: 50px;
}
.jobs--container #embro--stellenangebote h3:after {
  content: "";
  position: absolute;
  height: 2px;
  width: 179px;
  bottom: 17px;
  background-color: red;
  left: 0;
}
.jobs--container #embro--stellenangebote h4 {
  font-size: 20px;
  text-align: left;
}
.jobs--container #embro--stellenangebote .jobsWrapper {
  background: #ffffff;
  padding: 35px 30px 40px !important;
  width: 100%;
  max-width: 398px;
  margin: 10px;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
}
@media (min-width: 1000px) {
  .jobs--container #embro--stellenangebote .jobsWrapper {
    margin: 0 10px 20px 10px;
  }
}
.jobs--container #embro--stellenangebote .jobsWrapper ul {
  margin-left: 20px;
}
.jobs--container #embro--stellenangebote .jobsWrapper li {
  text-align: left;
  font-size: 20px;
  line-height: 35px;
}
.jobs--container #embro--stellenangebote .jobsWrapper a {
  display: block;
  font-size: 20px;
  position: relative;
  text-transform: lowercase;
  text-align: left;
}
.jobs--container #embro--stellenangebote .jobsWrapper a:before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20.243' height='13.501' viewBox='0 0 20.243 13.501'%3E%3Cpath id='Icon_ionic-ios-arrow-round-forward' data-name='Icon ionic-ios-arrow-round-forward' d='M20.784,11.51a.919.919,0,0,0-.007,1.294l4.275,4.282H8.782a.914.914,0,0,0,0,1.828H25.045L20.77,23.2a.925.925,0,0,0,.007,1.294.91.91,0,0,0,1.287-.007l5.794-5.836h0a1.026,1.026,0,0,0,.19-.288.872.872,0,0,0,.07-.352.916.916,0,0,0-.26-.64l-5.794-5.836A.9.9,0,0,0,20.784,11.51Z' transform='translate(-7.875 -11.252)' fill='%23c7352e'/%3E%3C/svg%3E%0A");
  width: 20px;
  height: 14px;
  margin-right: 10px;
  display: inline-block;
}
.jobs--container .wpcf7-form {
  max-width: 600px;
  padding: 15px;
  border: 1px solid #e5e5e5;
  background-color: #fff;
}
.jobs--container .wpcf7-form h4 {
  font-size: 20px;
  margin-bottom: 0px;
}
.jobs--container .wpcf7-form .wpcf7-submit {
  padding: 15px 22px !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F7804-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYP%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%22%7D */